html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 435.8035202993134px;
	margin-left: auto;
	margin-right: auto;
	padding: 1px 20px 63.19647970068661px;
}

#pu76-4
{
	width: 0.01px;
	position: relative;
}

#u76-4
{
	z-index: 2;
	width: 593px;
	min-height: 55px;
	font-size: 48px;
	color: #FBB03B;
	text-align: left;
	font-family: luckiest-guy, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u79-12
{
	z-index: 8;
	width: 327px;
	min-height: 80px;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 593px;
}

#u79-2,#u79-4
{
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

#u79-6
{
	font-size: 11px;
	color: #29ABE2;
	font-style: italic;
}

#u79-8,#u79-10
{
	font-size: 11px;
	color: #29ABE2;
}

#pu92
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 5px;
	position: relative;
}

#u92
{
	z-index: 20;
	width: 640px;
	min-height: 431px;
	border-width: 1px;
	border-style: solid;
	border-color: #FBB03B;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#pu85
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 669px;
}

#u85
{
	z-index: 6;
	width: 250px;
	position: relative;
}

#u94-4
{
	z-index: 21;
	width: 250px;
	min-height: 1px;
	text-align: center;
	font-size: 12px;
	color: #29ABE2;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 6px;
	position: relative;
}

#u195-5
{
	z-index: 25;
	width: 250px;
	min-height: 1px;
	text-align: center;
	font-size: 12px;
	color: #29ABE2;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 12px;
	position: relative;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

